[% # vim:ts=2:sw=2:et:ai:sts=2:filetype=xhtml
META
  title = "Registration"
  lang = "en"
%]

<div id="main-content">

  <h2>Registration</h2>

  <ul class="index">
    <li><strong>Shortcuts</strong></li>
    <li><a href="#on-site-housing">On-site accommodation</a></li>
    <li><a href="#food">Food</a></li>
    <li><a href="#registration">Registration</a></li>
    <li><a href="#invoicing">Payments and invoicing</a></li>
    <li><a href="#volunteering">Volunteering</a></li>
    <li><a href="#sponsoredattendance">Sponsored attendance</a></li>
    <li><a href="#travelgrants">Travel grants</a></li>
    <li><a href="#hotels">Hotels</a></li>
    <li><a href="#invitationletters">Invitation letters</a></li>
    <li><a href="#disabilities">Disabilities</a></li>
    <li><a href="#antiharassment">Anti-harassment</a></li>
    <li><a href="#codeofconduct">Code Of Conduct</a></li>
    <li><a href="#howto">How to register</a></li>
    <li><a href="#further">Further steps</a></li>
    <li><a href="#seealso">See also</a></li>
    <li><strong>Ready to register?</strong>
      <ul>
        <li><a href="https://summit.debconf.org/debconf15/registration/">Register now</a></li>
      </ul></li>
  </ul>

  <p>
  Registration is open for
  <a href="http://debconf15.debconf.org/">DebConf15</a>, taking place in
  <a href="https://en.wikipedia.org/wiki/Heidelberg">Heidelberg, Germany</a>
  from <em>Saturday, 15 August</em> to <em>Saturday, 22 August, 2015</em>,
  preceded by one week of <a
  href="https://wiki.debian.org/DebCamp">DebCamp</a>, from <em>Sunday,
  9 August</em> to <em>Friday, 14 August 2015</em>.
  </p>

  <p>
  The conference will be held entirely at the <a
    href="http://www.jugendherberge.de/de-DE/jugendherbergen/Heidelberg%20International10/Portraet"
    title="Youth hostel Heidelberg International">Heidelberg International</a>
  youth hostel. Accommodation on site is available for both sponsored and
  non-sponsored attendees.
  </p>

  <p>You can find information on how to travel to Heidelberg and/or the youth
     hostel <a href="information.xhtml">here</a>.</p>
  <p>
  <strong>Looking for sponsorship?</strong> Attendees must register by
  <em>Sunday, 29 March</em> to apply for sponsored food, accommodation, or
  travel. After this date, registrations will still
  be accepted in any of the private, professional, and corporate categories,
  but requests for sponsorship will no longer be accepted.
  </p>

<div id="on-site-housing">
  <a name="on-site-housing"></a>
  <h3>On-site accommodation</h3>

  <p>
  The hostel has shared rooms (2 to 6 people depending on the room) with en-suite
  bathrooms. We encourage everybody attending DebConf to stay at the hostel as it
  will allow better and longer interaction with other attendees.
  </p>

  <p>
  The cost of staying at the hostel during DebConf is approx. 33&nbsp;&euro;
  per person per night, including a bed in a shared room and three meals per
  day. The price during DebCamp will be approx. 34&nbsp;&euro;.
  </p>

  <p>
  Payment of the conference fee will be expected on arrival, <a
    href="#invoicing">as described below</a>.
  </p>

  <p>
  Members of the Debian community can apply for sponsored food and accomodation
  (see below for more details). As sponsorship funds are limited, we encourage
  those who can afford to pay for their stay to do so, enabling us to assist
  others who might otherwise not be able to attend.
  </p>

  <p>
  If there are people that you'd like to share the room with, or you have any
  concerns regarding accommodation, please let us know in advance by filling in
  the comment box.
  </p>

  <p>
  The conference will end on <em>Saturday, 22 August</em>. This is also the
  last night to stay at the hostel (we must leave on Sunday morning), please plan
  accordingly.
  </p>
</div>

<div id="food">
<a name="food"></a>
<h3>Food</h3>

  <p>
  Breakfast, lunch and dinner will be served in the cafeteria of the hostel
  and is included in the price for people staying at the hostel. If you don't
  stay at the hostel, you can still join the meals on-site by purchasing meal
  tickets for approx. 7&nbsp;&euro; each.
  </p>

</div>

<div id="registration">
  <a name="registration"></a>
  <h3>Registration fees, categories and contributions</h3>

  <p>
  DebConf registration is free of charge for private participants. Room &amp;
  board will be charged separately for all, as described above.
  </p>

  <p>
  If you attend DebConf in a professional capacity, please register as a
  <q>Professional</q> participant (<em>200&nbsp;&euro;</em>). If
  you're joining as a representative of your company, please register as a
  <q>Corporate</q> participant (<em>500&nbsp;&euro;</em>).
  </p>

  <p>
  Payment of the conference fee will be expected on arrival, <a
    href="#invoicing">as described below</a>.
  </p>

  <p>
  The attendance fees help make DebConf possible. To recognise your
  contribution, we would like to add your name and a link to a public webpage
  listing, as well as a small logo of your company for corporate attendees.
  Professional and corporate attendees will be contacted starting July.
  Alternatively, this information can be added in the comment box, including a
  link to a company logo image for corporate attendees.  
  Furthermore, we'll try to give you priority when allocating rooms and we'll
  present you with an exclusive certificate of attendance at the end of the
  conference. We're also always looking for other ways to show our
  appreciation and may well include a token of appreciation in your conference
  bag, or even two! </p>

  <p>
  Furthermore, DebConf is organised on a tight budget, and despite the
  invaluable support from <a href="sponsors.xhtml">our sponsors</a>, we
  rely on individual contributions too. During registration, you'll be
  given the chance to opt for a donation in the amount of your choosing, payable
  on arrival (see below). Tax-deductible donation receipts will be available
  upon request.
  </p>

</div>

<div id="invoicing">
  <a name="invoicing"></a>
  <h3>Payments and invoicing</h3>

  <p>
  Payment of room &amp; board, as well as any attendance fees will be expected
  on arrival and will be handled by hostel staff.
  Accepted forms of payment include: cash in Euro, as well as certain cards (Visa/V-Pay,
  MasterCard/Maestro). Note that American Express and Diners Club cards are <strong>not
    accepted</strong>.
  </p>

  <p>
  If you require other forms of payment, please have a look at the <a
    href="https://wiki.debconf.org/wiki/DebConf15/FAQs/Payment">payment
    FAQs</a>.
  <strong>Please note that we cannot offer any post-pay options, i.e. you have to have
    your fees paid in full before you are given a key and conference badge</strong>.
  </p>

  <p>
  The hostel will issue an invoice for the costs and receipts of any donations
  to attendees upon payment.
  </p>

</div>

<div id="volunteering">
  <a name="volunteering"></a>
  <h3>Volunteering</h3>

  <p>
  Volunteers are always welcome!  If you want to volunteer, contact us by
  email at
  <a href="mailto:debconf-team@lists.debconf.org">debconf-team@lists.debconf.org</a>,
  or on the <code>#debconf-team</code> IRC channel on
  <code>irc.debian.org</code>.
  </p>
</div>

<div id="sponsoredattendance">
  <a name="sponsoredattendance"></a>
  <h3>Sponsored Accomodation and Food</h3>

  <p>
  Any member of the Debian community is welcome to request sponsorship to
  attend DebConf. As in previous years, we will do our best to offer sponsored
  food and accommodation to Debian contributors, subject to availability of
  funding. Decisions regarding sponsorship requests are expected by May 2015.
  </p>

  <p>
  The deadline for sponsorship applications is
  <strong>Sunday, 29 March</strong>.
  </p>

</div>

<div id="travelgrants">
  <a name="travelgrants"></a>
  <h3>Travel grants</h3>

  <p>
  Each year, a limited budget is available to sponsor travel for some
  people who would otherwise be unable to attend. Travel sponsorship will
  be decided in the same timeframe as food and accommodation sponsorship,
  with decision announcements expected by May 2015.
  </p>

  <p>
  If you would like to apply for travel sponsorship, please fill in the
  registration pages as accurately as possible. Even if you have not
  arranged your travel when you apply for sponsorship, we need to know which
  days you intend to spend at the conference.
  </p>

  <p>
  So that we may allocate travel sponsorship funds where they are most needed,
  we ask that you honestly assess what portion of your travel expenses
  you can afford to pay on your own.  Please also help us by making an
  effort to minimize your travel expenses.
  </p>

  <p>
  Please be aware that, while travel sponsorship reimbursements will be
  made as soon as possible, this will only happen after the conference has
  ended and may take some time.
  </p>

  <p>
  The deadline for travel sponsorship applications is
  <strong>Sunday, 29 March</strong>.
  </p>
</div>

<div id="hotels">
  <a name="hotels"></a>
  <h3>Off-site accomodation</h3>

  <p>
  Even though we encourage all our attendees to stay at the youth hostel for
  a more integrative experience, you may prefer to book yourself into a hotel.
  The following three hotels are approx. 2km away from the venue. Deals have
  been cut with the first so that you can book rooms at a special
  conference price, but only up <strong>until Sunday, 16&nbsp;July 2015</strong>.
  </p>
  <p>
  <strong>Note that you may well find better deals through the various booking
    sites.</strong>
  </p>
  <p>
  Breakfast is not included in these prices but may be added on site. External
  guests will also be able to purchase meal tickets to consume breakfast at
  the youth hostel.
  </p>
  <dl>
    <dt><a href="http://www.qube-hotel-heidelberg.de">Qube Hotel Heidelberg</a></dt>
    <dd><p>
      has 25 rooms reserved between 15 and 23&nbsp;August at 99&nbsp;&euro;/night, if
      you quote &quot;DebConf15&quot; (breakfast: 17.50&nbsp;&euro;).
    </p></dd>
    <dt><a href="http://www.hostelheidelberg.de/en/index.php">Steffis Hostel</a></dt>
    <dd><p>
      A bit lower-key than the conference hostel, there are a few doubles
      and family rooms available, but no arrangement has been made.
    </p></dd>
    <dt><a href="http://www.marriott.com/hotels/travel/hdbmc-heidelberg-marriott-hotel">Marriott</a></dt>
    <dd><p>
      unfortunately, no special offer is available for this hotel at this time.
    </p></dd>
  </dl>

  <p>
  Transport between these hotels and the venue will be up to you to organise.
  We may be able to sign a deal with a local taxi operator. An alternative would
  be for people with cars to pool. Ample parking spaces exist at the youth hostel.
  </p>
</div>

<div id="invitationletters">
  <a name="invitationletters"></a>
  <h3>Invitation letters</h3>

  <p>
  If you need a invitation letter, please send your request to
  <a href="mailto:visa@debconf.org">visa@debconf.org</a> and make sure to
  include your full name, passport number and expiration date as well as
  your physical address.  See also the
  <a href="/visas[% langext %].xhtml">visa</a> page for further information on
  visas.
  </p>
</div>

<div id="disabilities">
  <a name="disabilities"></a>
  <h3>Disabilities</h3>

  <p>
  If you require special accommodation due to a disability, or have any other
  needs we can help with, please mail us at
  <a href="mailto:registration@debconf.org">registration@debconf.org</a>.
  </p>
</div>

<div id="antiharassment">
  <a name="antiharassment"></a>
  <h3>Anti-harassment</h3>

  <p>
  <a href="http://www.debconf.org/">DebConf</a> is committed to a safe
  environment for all participants.  All attendees are expected to treat all
  people and facilities with respect and help create a welcoming environment.
  If you notice behavior that fails to meet this standard, please speak up
  and help to keep <a href="http://www.debconf.org/">DebConf</a> as
  respectful as we expect it to be.
  </p>

  <p>
  If you are harassed and requests to stop are not successful, or notice a
  disrespectful environment, the organizers want to help.  Please contact us
  at <a href="mailto:antiharassment@debian.org">antiharassment@debian.org</a>.
  We will treat your request with dignity and confidentiality, investigate,
  and take whatever actions appropriate.  We can provide information on
  security, emergency services, transportation, alternative accommodations,
  or whatever else may be necessary.  If mediation is not successful, DebConf
  reserves the right to to take action against those who do not cease
  unacceptable behavior.
  </p>
</div>

<div id="codeofconduct">
  <a name="codeofconduct"></a>
  <h3>DebConf and Debian Code of Conducts</h3>

  <p>
  DebConf, as part of the greater Debian Community, assumes good faith on all
  those who wish to improve Debian. However, other experiences at other
  conferences have shown us the need to adopt a
  <a href="http://debconf.org/codeofconduct.shtml">Code of Conduct</a>
  in which we state our expectations of all attendees during the Debian
  Conference.
  </p>

  <p>
  The DebConf code of conduct applies to all attendees at DebConf, in addition to the
  <a href="https://www.debian.org/code_of_conduct.html">Debian Code of Conduct</a>
  that applies to the Debian community as a whole.
  </p>
</div>

<div id="howto">
  <a name="howto"></a>
  <h3>How to register</h3>

  <p>
  If you want to attend DebConf15, please fill out the
  <a href="https://summit.debconf.org/debconf15/registration/">registration
  form</a>.
  </p>

  <p>
  Conference registration is integrated with the
  <a href="https://sso.debian.org/">Debian SSO</a> system. If you are a
  Debian developer and have not previously used the Debian SSO system, you
  will need to configure an SSO password on
  <a href="https://db.debian.org/">db.debian.org</a>. If you are not a Debian
  developer, you will have an opportunity to create an
  <a href="https://alioth.debian.org/">alioth</a> account as part of the
  registration process. For more information about Debian single sign-on, see the
  <a href="https://wiki.debian.org/DebianSingleSignOn">Debian wiki</a>.
  </p>

  <p>
  For any further questions related to registration, read the
  <a href="http://wiki.debconf.org/wiki/DebConf15/FAQs">FAQ</a> or
  mail
  <a href="mailto:registration@debconf.org">registration@debconf.org</a>.
  Please see also the <a href="/visas[% langext %].xhtml">visa</a> page for
  information on travel and visas.
  </p>
</div>

<div id="further">
  <a name="further"></a>
  <h3>Further steps</h3>

  <ul>
    <li>Consider <a href="https://summit.debconf.org/debconf15/propose_meeting/">submitting a talk</a>.</li>
  </ul>
</div>

<div id="seealso">
  <a name="seealso"></a>
  <h3>See also</h3>

  <ul>
    <li>DebConf15 website: <a href="http://debconf15.debconf.org/">http://debconf15.debconf.org/</a></li>
    <li>The wiki pages about <a href="http://wiki.debconf.org/wiki/DebConf15">DebConf15</a>, with further information</li>
    <li><a href="payments.xhtml">Donations and payments</a></li>
    <li><a href="dates[% langext %].xhtml">Important dates</a></li>
  </ul>
</div>

<div id="contacts">
  <a name="contacts"></a>
  <h3>Contacts</h3>
  <ul>
    <li>For additional information and requests about registration:
      <a href="mailto:registration@debconf.org">registration@debconf.org</a>.</li>
    <li>Mailing lists:
      <ul>
        <li>Participant discussions:
          <a href="mailto:debconf-discuss@lists.debconf.org">debconf-discuss@lists.debconf.org</a>,
          <a href="http://lists.debconf.org/mailman/listinfo/debconf-discuss">subscriptions</a>,
          <a href="http://lists.debconf.org/lurker/list/debconf-discuss.en.html">archives</a>
        </li>
	<li>Organizer discussions:
          <a href="mailto:debconf-team@lists.debconf.org">debconf-team@lists.debconf.org</a>,
          <a href="http://lists.debconf.org/mailman/listinfo/debconf-team">subscriptions</a>,
          <a href="http://lists.debconf.org/lurker/list/debconf-team.en.html">archives</a>
        </li>
      </ul>
    </li>
    <li>IRC on <code>irc://irc.debian.org</code>
      <ul>
        <li>General discussion: <code>#debconf</code></li>
        <li>DebConf team: <code>#debconf-team</code></li>
      </ul>
    </li>
  </ul>
</div>
</div>
